В Prepar3D v4.2 есть проблемы с FSUIPC

В Prepar3D v4.2 есть проблемы с FSUIPC

17.02.2018 6 Автор AlexZander_D

Внимание пилоты!

Если вы пользуетесь FSUIPC в бесплатном или в платном его виде, то в крайней версии P3Dv4 НЕ стоит обновляться до текущего релиза 5.123c! Есть проблемы с совместимостью, лаги и прочее, вплоть до полного зависания симулятора.

Рекомендуется использовать версию 5.122 (хотя есть сообщения, что 5.123b тоже работает), забирайте по ссылке.

Доусон недоступен до 20 февраля, так что объяснений такому поведению популярного модуля пока нет.

 

93 Просмотров